

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 08 Jan 2005 15:32:01 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j087VvFw083506	for
<[email-masked]>; Sat, 08 Jan 2005 15:31:58 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j068GZCJ099380; Sat,
08 Jan 2005 01:18:34 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 236946 for [email-masked]; Sat,
08 Jan 2005 01:18:34 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j087IXYZ034230
for <[email-masked]>; Sat, 08 Jan 2005 01:18:33 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j087IRJb012247
for          <[email-masked]>; Sat,
08 Jan 2005 01:18:28 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j087IRIt012244 for [email-masked]; Sat,
08 Jan 2005 01:18:27 -0600 (CST)
Date: Sat, 08 Jan 2005 01:18:27 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Hurricane Warning 018  Issued From Rsmc Nadi Jan 08/0716 Utc
2005 Utc.
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=IIIIIII, Probability=7%, Report='__C230066_P5 0,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WHPS01 NFFN 080600
Hurricane Warning 018  issued from RSMC NADI Jan 08/0716 UTC 2005 UTC.

Tropical Cyclone KERRY centre [970 hPa] was located near 18 decimal 3 South 160
decimal 0 East at 080600 UTC. Position Fair.

Repeat position 18.3S 160.0E at 080600 UTC.

Cyclone moving west southwest at about 12 knots and expected to turn southwest
in the next 6 hours.

Expect sustained winds of 65 knots increasing to 70 knots close to centre in the
next 6 to 12 hours.

Expect winds over 63 knots within 20 miles of centre, expect winds over 47 knots
within 40 miles of centre and over 33 knots within 120 miles of centre in the
southeastern semicircle and within 60 miles of centre in the northwestern
semicircle.

Forecast position near 18.8S 159.3E at 081800 UTC.
and near 19.1S 158.9E at 090600 UTC.

Ships within 300 miles of centre are requested to send reports every three hours
to RSMC Nadi. VOS reporting ships use normal channels. Other vessels fax plus
679 6720190 or email naditcc at met dot gov dot fj.

THIS WARNING CANCELS AND REPLACES WARNING 017.
PRIMARY RESPONSIBILITY FOR FURTHER WARNINGS ON TROPICAL CYCLONE KERRY WILL REST
WITH BRISBANE.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.